0 of 0

File information

Last updated

Original upload

Created by

Felisky

Uploaded by

Felisky384

Virus scan

Safe to use

163 comments

  1. DarkRealityX
    DarkRealityX
    • member
    • 48 posts
    • 0 kudos
    Thanks for the update! I don't know the proper term, but the mod is improperly packaged. Mod Organizer 2 (MO2) throws up an error when installing. You seem to have a DATA folder nested within a DATA folder. I think. NMM and Vortex may know how to properly handle this, but MO2 doesn't, and hands it over to the user. It's easy enough to right-click the nested DATA and choose "Set as Data folder," and I believe this is covered in MO2's tutorial, but it may be an impediment to novice users.

    I am not a modder. I have nothing but respect for modders. Maybe there is a good reason it's done this way, but I thought I'd point it out, maybe it would help someone else enjoy this mod as I have. :)
    1. portfan132
      portfan132
      • premium
      • 4 posts
      • 0 kudos
      It's not improper packaging, this is a common thing when zipping files. MO2 isn't throwing an error it's just saying 'yo I can't find the data folder, can you tell me where it is?'
  2. sodaRAIN10
    sodaRAIN10
    • member
    • 615 posts
    • 5 kudos
    HELL YEAH B****s :P thank you for the update
  3. mikeprichard
    mikeprichard
    • member
    • 635 posts
    • 5 kudos
    The update works great, and was all I was waiting for to start my new playthrough. Finally endorsed - thank you!
  4. Sable17
    Sable17
    • premium
    • 1,897 posts
    • 105 kudos
    Thank you for the update!
  5. Masterzero67
    Masterzero67
    • premium
    • 387 posts
    • 4 kudos
    thank you so much for the update
  6. Vladarius
    Vladarius
    • member
    • 1 posts
    • 0 kudos
    Again works for me! 20.3.2019 .. Downgraded Skyrim SE to 1.5.62 also SKSE using older version 2.00.12.. Skyrim exe file setup to read only
  7. TheUndertaker166
    TheUndertaker166
    • member
    • 1 posts
    • 0 kudos
    Mod is sadly not working for me. I have the most up to date versions of SKSE and Skyrim SE.
  8. Supertron
    Supertron
    • supporter
    • 226 posts
    • 11 kudos
    Mod working great for me right now (3/18/2019)

    Thanks for making this. I use True Unleveled Skyrim, and while I like to make myself miserable , I do like to know if I can fight an enemy or not. Being a level 3 running into a level 25 bandit with full Ordinator perks, a good weapon and armor makes it so I tickle them and they one shot me ?

    This lets me size them up and decide if i want to take them on. Ty.
    1. mikeprichard
      mikeprichard
      • member
      • 635 posts
      • 5 kudos
      This mod doesn't work on the latest SSE game version (1.5.73) with the latest SKSE64 version (2.0.15), and will need an update from Felisky. If you want it to keep working for you, make sure not to update your game/SKSE64 until the mod is updated.
  9. Colorspray
    Colorspray
    • supporter
    • 129 posts
    • 11 kudos
    ? ? ?_? ?? FELISKY TAKE MY ENERGY ? ? ?_? ??
  10. Zellvish
    Zellvish
    • member
    • 12 posts
    • 0 kudos
    Better wait for the update.
    The author has 2 important mod with dependency of plugin skse.
    This and the Floating Damage.
    Just give more time.

    And seizing the moment, Felisky.
    It is possible in the update to make the text box wider? Enemies with long names gets horrible for reading.
    Thanks.
Top